uuid: 035e22d2-4e9b-4945-b22f-77db81467a87
langcode: en
status: true
dependencies:
  config:
    - filter.format.full_html
  module:
    - ckeditor5
format: full_html
editor: ckeditor5
settings:
  toolbar:
    items:
      - bold
      - italic
      - strikethrough
      - underline
      - superscript
      - subscript
      - removeFormat
      - '|'
      - link
      - '|'
      - bulletedList
      - numberedList
      - '|'
      - specialCharacters
      - blockQuote
      - drupalMedia
      - insertTable
      - horizontalLine
      - '|'
      - heading
      - codeBlock
      - style
      - '|'
      - sourceEditing
      - '|'
      - alignment
      - outdent
      - indent
      - '|'
      - undo
      - redo
      - '|'
      - bibcite_reference
      - taxonomy
      - popup_trigger
  plugins:
    ckeditor5_heading:
      enabled_headings:
        - heading2
        - heading3
        - heading4
        - heading5
        - heading6
    ckeditor5_style:
      styles:
        -
          label: 'Styled h2'
          element: '<h2 class="tw-font-normal tw-italic tw-mb-5 tw-text-3xl tw-text-red-200">'
    ckeditor5_sourceEditing:
      allowed_tags: {  }
    ckeditor5_list:
      reversed: true
      startIndex: true
    ckeditor5_alignment:
      enabled_alignments:
        - left
        - center
        - right
        - justify
    media_media:
      allow_view_mode_override: true
image_upload:
  status: true
  scheme: public
  directory: inline-images
  max_size: ''
  max_dimensions:
    width: null
    height: null
